.latestObject {
	float: left;
	width: 160px;
	height: 280px;
	margin-left: 18px;
	margin-right: 18px;
}

.latestObjectTitle {
	height: 16px;
	overflow: hidden;
}

.latestObjectTitle a{
	color: #9F2652;
	font-size: 12px;
	font-weight: bold;
}

.latestObjectQuality  {
	text-align: right;
}

.latestObjectImage {
	width: 160px;
	height: 120px;
	overflow: hidden;
	margin-top: 5px;
	margin-bottom: 10px;
}

.latestObjectDetail {
	background-image: url(../res/details.png);
	background-repeat: no-repeat;
	text-transform: uppercase;
	padding-left: 25px;
	padding-top: 2px;
	height: 18px;
	margin-top: 7px;
}

.latestObjectDetail a {
	color: #6C675D;
}

.latestObjectSmall {
	float: left;
	width: 160px;
	height: 280px;
	margin-left: 10px;
	margin-right: 10px;
}

.latestObjectSide {
	float: left;
	width: 87px;
	margin-top: 46px;
}